# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

#LOCALIZATION NOTE(statusMessage): Do not translate the words
# $1S and $2S below. Place the word $1S where account name should appear and $2S
# where the status message should appear.
statusMessage=%1$S: %2$S

removeAccount=Excluir conta…
newFolderMenuItem=Pasta…
newSubfolderMenuItem=Subpasta…
newFolder=Nova pasta…
newSubfolder=Nova pasta…
markFolderRead=Marcar pasta como lida;Marcar pastas como lidas
markNewsgroupRead=Marcar newsgroup como lido;Marcar newsgroups como lidos
folderProperties=Propriedades da pasta
newTag=Nova tag…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Receber #1 mensagem;Receber próximas #1 mensagens
advanceNextPrompt=Avançar para a próxima mensagem não lida em %S?
titleNewsPreHost=- Servidor
replyToSender=Responder ao remetente
reply=Resposta
EMLFiles=Arquivos de mensagem
OpenEMLFiles=Abrir arquivo de mensagem
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=mensagem.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Salvar mensagem como
SaveAttachment=Salvar anexo
SaveAllAttachments=Salvar os anexos nesta pasta:
ChooseFolder=Selecionar a pasta
LoadingMessageToPrint=Carregando mensagem para imprimir…
MessageLoaded=Mensagens carregadas…xxx
PrintingMessage=Imprimindo mensagem…
PrintPreviewMessage=Visualizando impressão da mensagem…
PrintingContact=Imprimindo contato…
PrintPreviewContact=Visualizando impressão do contato…
PrintingAddrBook=Imprimindo catálogo de endereços…
PrintPreviewAddrBook=Visualizando impressão do catálogo de endereços…
PrintingComplete=Concluído.
PreviewTitle=%S - %S
LoadingMailMsgForPrint=(Carregando conteúdo para a impressão)
LoadingMailMsgForPrintPreview=(Carregando conteúdo para visualizar impressão)
saveAttachmentFailed=Não foi possível salvar o anexo. Por favor, verifique o nome do arquivo e tente de novo.
saveMessageFailed=Não foi possível salvar a mensagem. Por favor, verifique o nome do arquivo e tente de novo.
fileExists=O arquivo “%S” já existe. Deseja substituí-lo?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=Falha ao ler arquivo: %1$S causa: %2$S

downloadingNewsgroups=Recebendo newsgroups para leitura off-line…
downloadingMail=Recebendo mensagens para leitura off-line…
sendingUnsent=Enviando mensagens da pasta “Saída”

folderExists=Uma pasta com esse nome já existe. Por favor, forneça um nome diferente.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=Uma subpasta com o nome '%1$S' já existe na pasta '%2$S'. Deseja mover esta pasta usando o novo nome '%3$S'?
folderCreationFailed=A pasta não foi criada porque o nome da pasta contém um caractere inválido. Por favor, forneça um nome diferente e tente de novo.

compactingFolder=Condensando a pasta %S…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Compactação terminada (ganho aproximado: %1$S).
autoCompactAllFoldersTitle=Condensar pastas
# LOCALIZATION NOTE(autoCompactAllFoldersText): %1$S is the compaction gain.
autoCompactAllFoldersText=Você deseja compactar todas as pastas locais e offline para liberar espaço em disco? Isto irá liberar cerca de %1$S.
autoCompactAlwaysAskCheckbox=Sempre perguntar antes de condensar pastas automaticamente
compactNowButton=&Condensar agora

confirmFolderDeletionForFilter=A exclusão da pasta “%S” desativará os filtros associados a ela. Tem certeza de que deseja excluir a pasta?
alertFilterChanged=Filtros associados a esta pasta serão atualizados.
filterDisabled=A pasta “%S” não foi encontrada. Os filtros associados a esta pasta serão desativados. Verifique se a pasta existe e se os filtros apontam para uma pasta válida.
filterFolderDeniedLocked=As mensagens não puderam ser filtradas para a pasta “%S” porque há outra operação em andamento.
parsingFolderFailed=Não foi possível abrir a pasta %S porque ela está em uso por alguma outra operação. Por favor, aguarde pela sua conclusão e então selecione a pasta de novo.
deletingMsgsFailed=Não é possível excluir mensagens da pasta %S porque ela está em uso por outra operação. Por favor, aguarde pela sua conclusão e tente de novo.
alertFilterCheckbox=Não me pergunte de novo
compactFolderDeniedLock=A pasta “%S” não pôde ser condensada porque há outra operação em andamento. Por favor, tente de novo mais tarde.
compactFolderWriteFailed=A pasta “%S” não pôde ser condensada porque não foi possível escrever nela. Verifique se há espaço em disco suficiente, se você possui direitos de escrita do sistema de arquivos e tente de novo.
compactFolderInsufficientSpace=Algumas pastas (por exemplo, '%S') não podem ser compactadas porque não há espaço em disco suficiente. Por favor, apague alguns arquivos e tente novamente.
filterFolderHdrAddFailed=As mensagens não foram filtradas para a pasta '%S' porque a adição de uma mensagem a ela falhou. Verifique se a pasta está sendo exibida corretamente ou então tente repará-la a partir das suas propriedades.
filterFolderWriteFailed=As mensagens não puderam ser filtradas para a pasta “%S” porque houve falha de escrita na pasta. Verifique se há espaço suficiente em disco, se você possui os direitos do sistema operacional necessários e tente de novo.
copyMsgWriteFailed=As mensagens não puderam ser movidas ou copiadas para a pasta “%S” porque não foi possível escrever nela. Para conseguir espaço em disco, abra o menu “Arquivo”, primeiro selecione “Esvaziar lixeira”, depois “Condensar pastas” e tente de novo.
cantMoveMsgWOBodyOffline=Enquanto estiver no modo off-line não é possível mover ou copiar mensagens que não foram recebidas para uso off-line. No menu “Arquivo”, selecione “Off-line”, então desmarque “Modo off-line” e tente de novo.
operationFailedFolderBusy=A operação falhou porque outra operação está usando a pasta. Por favor, aguarde pela sua conclusão e tente de novo.
folderRenameFailed=A pasta não pôde ser renomeada. Talvez a pasta esteja sendo reprocessada ou o novo nome não seja um nome de pasta válido.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S (conta %2$S)
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Ocorreu um erro truncando a pasta Entrada após filtrar uma mensagem para a pasta “%1$S”. Pode ser necessário sair do %2$S e excluir o arquivo INBOX.msf.

mailboxTooLarge=A pasta %S está cheia e não pode guardar mais mensagens. Para liberar espaço para mais mensagens, exclua as antigas e condense a pasta.
outOfDiskSpace=Não há espaço em disco suficiente para receber novas mensagens. Tente excluir mensagens antigas, esvaziar a Lixeira, compactar pastas, e então tente novamente.
errorGettingDB=Não foi possível abrir o arquivo de índice para %S. Talvez tenha ocorrido um erro de disco ou o caminho completo era muito longo.
defaultServerTag=(Padrão)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=Não lidas
messageHasFlag=Com estrela
messageHasAttachment=Com anexo
messageJunk=Spam
messageExpanded=Subitens abertos
messageCollapsed=Subitens ocultos

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<não especificado>
smtpServer-ConnectionSecurityType-0=Nenhuma
smtpServer-ConnectionSecurityType-1=STARTTLS, se disponível
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Excluir servidor
smtpServers-confirmServerDeletion=Tem certeza de que deseja excluir o servidor:\n%S?

# Account Settings - Both Incoming and SMTP server
authNo=Sem autenticação
authOld=Senha, método original (inseguro)
authPasswordCleartextInsecurely=Senha, transmitida de forma insegura
authPasswordCleartextViaSSL=Senha normal
authPasswordEncrypted=Senha criptografada
authKerberos=Kerberos / GSSAPI
authExternal=Certificado TLS
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Qualquer método seguro (desaconselhado)
authAny=Qualquer método (inseguro)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=Forneça as credenciais para %1$S em %2$S

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Servidor de news (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=Servidor POP
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=Servidor IMAP
serverType-none=Armazenamento de mensagens local
# LOCALIZATION NOTE(serverType-movemail): DONT_TRANSLATE
serverType-movemail=Unix Movemail

sizeColumnTooltip2=Ordenar por tamanho
sizeColumnHeader=Tamanho
linesColumnTooltip2=Ordenar por linhas
linesColumnHeader=Linhas

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma seperated accounts should appear.
getMsgButtonTooltip=Obter novas mensagens de %S
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=Carregando mensagem…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=Sincronizando mensagens em %1$S de %2$S…

unreadMsgStatus=Não lidas: %S
selectedMsgStatus=Selecionadas: %S
totalMsgStatus=Total: %S

# localized folder names

localFolders=Pastas Locais

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Entrada
trashFolderName=Lixeira
sentFolderName=Enviados
draftsFolderName=Rascunhos
templatesFolderName=Modelos
outboxFolderName=Saída
junkFolderName=Spam
archivesFolderName=Arquivos

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Baixíssima
priorityLow=Baixa
priorityNormal=Normal
priorityHigh=Alta
priorityHighest=Altíssima

#Group by date thread pane titles
today=Hoje
yesterday=Ontem
lastWeek=Há 7 dias
twoWeeksAgo=Há 14 dias
older=Mensagens antigas
futureDate=Futuro

#Grouped By Tags
untaggedMessages=Mensagens sem tags

# Grouped by status
messagesWithNoStatus=Sem status

#Grouped by priority
noPriority=Sem prioridade

#Grouped by has attachments
noAttachments=Sem anexos
attachments=Anexos

#Grouped by starred
notFlagged=Sem estrela
groupFlagged=Com estrela

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Remover todas as etiquetas
mailnews.labels.description.1=Importante
mailnews.labels.description.2=Trabalho
mailnews.labels.description.3=Particular
mailnews.labels.description.4=Pendente
mailnews.labels.description.5=Adiar

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Respondida
forwarded=Encaminhada
new=Nova
read=Lida
flagged=Com estrela

# for junk status picker in search and mail views
junk=Marcado como spam

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Plugin
junkScoreOriginFilter=Filtro
junkScoreOriginWhitelist=Lista branca
junkScoreOriginUser=Usuário
junkScoreOriginImapFlag=Sinalização IMAP

# for the has attachment picker in search and mail views
hasAttachments=Há anexos

# for the Tag picker in search and mail views.
tag=Etiquetas

# mailnews.js
mailnews.send_default_charset=UTF-8
mailnews.view_default_charset=ISO-8859-1

# whether to generate display names in last first order
# LOCALIZATION NOTE(mail.addr_book.displayName.lastnamefirst):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.displayName.lastnamefirst=false

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Chistian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=O texto desta mensagem não foi baixada do servidor para leitura no modo off-line. Para lê-la, você deve reconectar-se à rede, selecionar Off-line no menu Arquivo e desmarcar a opção Modo off-line. Na próxima vez, você pode selecionar quais mensagens ou pastas deseja ler off-line: escolha Off-line no menu Arquivo e selecione Receber/Sincronizar agora. Você pode ajustar a preferência de espaço em disco para evitar o recebimento de mensagens grandes.

# accountCentral
mailnews.account_central_page.url=chrome://messenger/content/msgAccountCentral.xul
# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=E-mail
newsAcctType=Newsgroup
feedsAcctType=RSS

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Saia do modo off-line para exibir esta mensagem</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Confirmar
confirmUnsubscribeText=Tem certeza de que deseja cancelar a inscrição de %S?
confirmUnsubscribeManyText=Tem certeza de que deseja cancelar a inscrição nestes newsgroups?
restoreAllTabs=Reabrir todas as abas
# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S acha que esta mensagem é um spam.
junkBarButton=Não é spam
junkBarButtonKey=N
junkBarInfoButton=Saiba mais
junkBarInfoButtonKey=L

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Para proteger sua privacidade, o %S bloqueou o conteúdo remoto desta mensagem.
remoteContentPrefLabel=Opções
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=Preferências
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Permitir conteúdo remoto de %S
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Permitir o conteúdo remoto da #1 origem listada acima;Permitir o conteúdo remoto de todas as #1 origens listadas acima

phishingBarMessage=Esta mensagem pode ser falsa.
phishingBarPrefLabel=Opções
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=Preferências
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=Ignorar solicitação
mdnBarIgnoreButtonKey=n
mdnBarSendReqButton=Enviar confirmação
mdnBarSendReqButtonKey=S

draftMessageMsg=Esta é uma mensagem de rascunho.
draftMessageButton=Editar
draftMessageButtonKey=E

# msgHdrViewOverlay.js
openLabel=Abrir
openLabelAccesskey=A
saveLabel=Salvar como…
saveLabelAccesskey=l
detachLabel=Desanexar…
detachLabelAccesskey=D
deleteLabel=Excluir
deleteLabelAccesskey=x
deleteAttachments=Estes anexos serão permanentemente excluídos da mensagem:\n%S\nA ação não poderá ser desfeita. Deseja continuar?
detachAttachments=Estes anexos já foram salvos e agora serão permanentemente excluídos da mensagem:\n%S\nA ação não poderá ser desfeita. Deseja continuar?
deleteAttachmentFailure=Falha na exclusão dos anexos selecionados.
emptyAttachment=Este anexo aparenta estar vazio.\nPor favor, verifique com quem o enviou.\nÉ comum que aplicativos firewall ou antivírus em empresas danifiquem anexos.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 anexo;#1 anexos

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 anexo:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=tamanho desconhecido

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=pelo menos %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Anexos:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=Não foi possível conectar-se ao servidor %S.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=Não foi possível conectar-se ao servidor %S. A conexão foi recusada.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=A conexão com o servidor %S atingiu o tempo limite.

recipientSearchCriteria=Localizar assunto ou destinatário:
fromSearchCriteria=Localizar assunto ou remetente:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=tem %1$S nova mensagem
biffNotification_messages=tem %1$S novas mensagens

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S recebeu %2$S nova mensagem

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S recebeu %2$S novas mensagens

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S de %2$S

# LOCALIZATION NOTE(macBiffNotification is Mac only):
#  %1$S is the number of new messages
#  %2$S is a list of names and/or email addresses separated by biffNotification_separator
#  %3$S is the number of new messages not displayed in the biff alert
macBiffNotification_message=%1$S nova mensagem de %2$S.
macBiffNotification_messages=%1$S novas mensagens de %2$S.
macBiffNotification_messages_extra=%1$S novas mensagens de %2$S e mais %3$S.
# Used to separate names/email addresses in a list.  Note the trailing space ', '
macBiffNotification_separator=,\u0020

# For the Quota tab in the mail folder properties dialog
quotaUsedFree=%S de %SKB usados
quotaPercentUsed=%S%% ocupado
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip=Cota IMAP: %SKB usados de um total de %SKB. Clique para detalhes.

# for message views
confirmViewDeleteTitle=Confirmar
confirmViewDeleteMessage=Tem certeza de que deseja excluir este modo de visualização?

# for virtual folders
confirmSavedSearchTitle=Confirmar exclusão
confirmSavedSearchDeleteMessage=Tem certeza de que deseja excluir esta pasta de pesquisa?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Forneça a senha para %1$S em %2$S:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Forneça a senha do servidor de mensagens

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Confirmar
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=A abertura de #1 mensagem pode ser lenta. Continuar?;A abertura de #1 mensagens pode ser lenta. Continuar?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Confirmar
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=A abertura de #1 mensagem pode ser lenta. Continuar?;A abertura de #1 mensagens pode ser lenta. Continuar?

# for warning the user that a tag they're trying to create already exists
tagExists=Já existe uma tag com esse nome.

# title of the edit tag dialog
editTagTitle=Editar tag

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Propriedades da pasta de pesquisa: %S
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 pasta escolhida;#1 pastas escolhidas

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=A pasta de pesquisa precisa de pelo menos uma pasta para ser usada como fonte.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f bytes
kiloByteAbbreviation2=%.*fKB
megaByteAbbreviation2=%.*fMB
gigaByteAbbreviation2=%.*fGB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S nesta pasta, %2$S em subpastas

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Erro ao abrir identificador de mensagem
errorOpenMessageForMessageIdMessage=Não encontrada a mensagem com identificador de mensagem %S

# Warnings to alert users about phishing urls
confirmPhishingTitle=Alerta antifraude
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=O %1$S acha que esta mensagem é um golpe. Os links da mensagem podem estar tentando se passar por uma página que você deseja visitar. Tem certeza de que deseja visitar %2$S?

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Verificar atualizações…
updatesItem_defaultFallback=Verificar atualizações…
updatesItem_default.accesskey=V
updatesItem_downloading=Recebendo o %S…
updatesItem_downloadingFallback=Recebendo a atualização…
updatesItem_downloading.accesskey=e
updatesItem_resume=Continuar recebendo o %S…
updatesItem_resumeFallback=Continuar recebendo a atualização…
updatesItem_resume.accesskey=C
updatesItem_pending=Aplicar agora a atualização recebida…
updatesItem_pendingFallback=Aplicar agora a atualização recebida…
updatesItem_pending.accesskey=A

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Todas as pastas
folderPaneModeHeader_unread=Pastas não lidas
folderPaneModeHeader_unread_compact=Pastas não lidas - Visualização compacta
folderPaneModeHeader_favorite=Pastas favoritas
folderPaneModeHeader_favorite_compact=Pasta favoritas - Visualização compacta
folderPaneModeHeader_recent=Pastas recentes
folderPaneModeHeader_recent_compact=Pastas Recentes - Visualização compacta
folderPaneModeHeader_smart=Pastas unificadas
unifiedAccountName=Pastas unificadas

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Mover de novo para “%1$S”
moveToFolderAgainAccessKey=o
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Copiar de novo para “%1$S”
copyToFolderAgainAccessKey=o

#LOCALIZATION NOTE %1$S is the e-mail address of the person we will allow remote content for
alwaysLoadRemoteContentForSender2= Sempre carregar conteúdo remoto de %1$S

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=%1$S solicitou ser notificado assim que você lesse esta mensagem.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=%1$S solicitou ser notificado (em %2$S) assim que você lesse esta mensagem.

# mailCommands.js
emptyJunkFolderTitle=Esvaziar "%S"
emptyJunkFolderMessage=Excluir todas mensagens e subpastas na pasta de spam?
emptyJunkDontAsk=Não perguntar de novo
emptyTrashFolderTitle=Esvaziar "%S"
emptyTrashFolderMessage=Apagar todas as mensagens e subpastas da lixeira?
emptyTrashDontAsk=Não perguntar de novo

# junkCommands.js
junkAnalysisPercentComplete=Análise de spam %S concluída
processingJunkMessages=Processando mensagens spam

# Messenger bootstrapping messages
fileNotFoundTitle = Arquivo não encontrado
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = O arquivo %S não existe.

fileEmptyTitle = Arquivo vazio
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = O arquivo %S está vazio.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <http://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=mais #1 mais;mais #1

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <http://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=e mais #1; e mais #1

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Mim

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Mim

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Mim

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Mim

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Mim

expandAttachmentPaneTooltip=Exibir o painel de anexos
collapseAttachmentPaneTooltip=Ocultar o painel de anexos

# Shown when content tabs are being loaded.
loadingTab=Carregando…

# LOCALIZATION NOTE (xpinstallPromptWarning):
# %1$S is replaced by brandShortName, %2$S is replaced by the host name of the
# site.
xpinstallPromptWarning=O %1$S impediu este site (%2$S) de oferecer a instalação de extensões e temas no seu computador.
xpinstallPromptAllowButton=Permitir
# LOCALIZATION NOTE (xpinstallPromptAllowButton.accesskey):
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active
# context (e.g. main menu bar, submenu of the warning popup button).
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallPromptAllowButton.accesskey=P

xpinstallDisabledMessageLocked=A instalação de extensões e temas foi desativada pelo administrador do sistema.
xpinstallDisabledMessage=A instalação de extensões e temas está desativada. Clique em “Ativar” e tente de novo.
xpinstallDisabledButton=Ativar
xpinstallDisabledButton.accesskey=i

# LOCALIZATION NOTE (addonsInstalled, addonsInstalledNeedsRestart):
# Semi-colon list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 first add-on's name, #2 number of add-ons, #3 application name
addonsInstalled=O #1 foi instalado.;#2 complementos foram instalados.
addonsInstalledNeedsRestart=O #1 será instalado após o #3 ser reiniciado.;#2 complementos serão instalados após o #3 ser reiniciado.
addonInstallRestartButton=Reiniciar agora
addonInstallRestartButton.accesskey=R
addonInstallManage=Abrir gerenciador de complementos
addonInstallManage.accesskey=A

# LOCALIZATION NOTE (addonError-1, addonError-2, addonError-3, addonError-4):
# #1 is the add-on name, #2 is the host name, #3 is the application name
# #4 is the application version
addonError-1=Este complemento não pôde ser recebido. Houve uma falha na conexão com #2.
addonError-2=Este complemento recebido de #2 não pôde ser instalado. Ele não corresponde ao arquivo que o #3 esperava.
addonError-3=Este complemento recebido de #2 não pôde ser instalado. Ele aparenta estar corrompido.
addonError-4=#1 não pôde ser instalado. O #3 não conseguiu modificar o arquivo que precisava.

# LOCALIZATION NOTE (addonLocalError-1, addonLocalError-2, addonLocalError-3, addonLocalError-4, addonErrorIncompatible, addonErrorBlocklisted):
# #1 is the add-on name, #3 is the application name, #4 is the application version
addonLocalError-1=Este complemento não pôde ser instalado. Há um erro no sistema de arquivos.
addonLocalError-2=Este complemento não pôde ser instalado. Ele não corresponde ao arquivo que o #3 esperava.
addonLocalError-3=Este complemento não pôde ser instalado. Ele aparenta estar corrompido.
addonLocalError-4=#1 não pôde ser instalado. O #3 não conseguiu modificar o arquivo necessário.
addonErrorIncompatible=#1 não pôde ser instalado. Ele não é compatível com o #3 #4.
addonErrorBlocklisted=#1 não pôde ser instalado. Há uma grande probabilidade dele causar problemas de segurança ou estabilidade.

confirmMsgDelete.title=Confirmar exclusão
confirmMsgDelete.collapsed.desc=Isso excluirá todas as mensagens agrupadas em tópicos. Tem certeza de que deseja continuar?
confirmMsgDelete.deleteNoTrash.desc=Isto irá apagar as mensagens imediatamente, sem as enviar para a lixeira. Tem certeza que deseja continuar?
confirmMsgDelete.deleteFromTrash.desc=As mensagens serão excluídas permanentemente. Tem certeza de que deseja continuar?
confirmMsgDelete.dontAsk.label=Não perguntar de novo.
confirmMsgDelete.delete.label=Excluir

mailServerLoginFailedTitle=Falha na identificação do usuário
# LOCALIZATION NOTE (mailServerLoginFailedTitle): Insert "%S" in your
# translation where you wish to display the hostname of the server to which
# login failed.
mailServerLoginFailed=Falha na identificação do usuário no servidor %S.
mailServerLoginFailedRetryButton=&Tentar de novo
mailServerLoginFailedEnterNewPasswordButton=&Forneça uma nova senha

extensions.{972ce4c6-7e08-4474-a285-3208198ce6fd}.name=Tema Padrão
extensions.{972ce4c6-7e08-4474-a285-3208198ce6fd}.description=O visual original do aplicativo.

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Aplicar alterações?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Aplicar as colunas da pasta atual em %S?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Aplicar alterações?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Aplicar as colunas da pasta atual em %S e suas filhas?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Este site (%S) tentou instalar um tema.
lwthemeInstallRequest.allowButton=Permitir
lwthemeInstallRequest.allowButton.accesskey=m

lwthemePostInstallNotification.message=Um novo tema foi instalado.
lwthemePostInstallNotification.undoButton=Desfazer
lwthemePostInstallNotification.undoButton.accesskey=U
lwthemePostInstallNotification.manageButton=Gerenciar temas…
lwthemePostInstallNotification.manageButton.accesskey=G

# safeModeRestart
safeModeRestartPromptTitle=Reiniciar com extensões desativadas
safeModeRestartPromptMessage=Deseja desativar as extensões e temas e reiniciar?
safeModeRestartButton=Reiniciar

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Atualizar para %S
update.downloadAndInstallButton.accesskey=u

outdatedpluginsMessage.title=Alguns dos plugins usados por esta página estão desatualizados.
outdatedpluginsMessage.updateButton.label=Atualizar plugins…
outdatedpluginsMessage.updateButton.accesskey=u
blockedpluginsMessage.title=Alguns dos plugins usados por esta página foram bloqueados para sua proteção.
blockedpluginsMessage.infoButton.label=Detalhes…
blockedpluginsMessage.infoButton.accesskey=D
blockedpluginsMessage.searchButton.label=Atualizar plugins…
blockedpluginsMessage.searchButton.accesskey=u
crashedpluginsMessage.title=O plugin %S travou.
crashedpluginsMessage.reloadButton.label=Recarregar página
crashedpluginsMessage.reloadButton.accesskey=R
crashedpluginsMessage.submitButton.label=Enviar relatório de travamento
crashedpluginsMessage.submitButton.accesskey=t
crashedpluginsMessage.learnMore=Saiba mais…
carbonFailurePluginsMessage.message=Esta página requisita um plugin que somente pode ser executado em modo 32 bits
carbonFailurePluginsMessage.restartButton.label=Reiniciar em modo 32 bits
carbonFailurePluginsMessage.restartButton.accesskey=R

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Limpar todos os dados de navegação
sanitizeButtonOK=Limpar agora
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Todos os dados de navegação serão limpos.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Todos os itens selecionados serão limpos.

learnMoreAboutIgnoreThread=Saiba mais…
learnMoreAboutIgnoreThreadAccessKey = L
undoIgnoreThread=Desfazer ignorar subtópico
undoIgnoreThreadAccessKey=U
undoIgnoreSubthread=Desfazer ignorar subtópico
undoIgnoreSubthreadAccessKey=U
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=Repostas para o tópico "#1" não serão mostradas.
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=Respostas para o subtópico "#1" não serão mostradas.
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Respostas para o tópico que foi selecionado não serão mostradas.;Respostas para #1 tópicos que foram selecionados não serão mostradas.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Respostas para o subtópico que foi selecionado não serão mostradas.;Respostas para #1 subtópicos que foram selecionados não serão mostradas.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=arquivo %S

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Pesquisar em %1$S por "%2$S"

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Pesquisar em %1$S por "%2$S…"
